package visualization.designs.colors;

import java.awt.Color;

import visualization.DesignColorSet;

public class Violet extends DesignColorSet {
	public Violet() {		
		standardBorderColor = Color.BLACK;	
		activeBorderColor = new Color(150,50,200);
		standardFillColor = Color.WHITE;
		activeFillColor =  new Color(240,200,255);
		standardValueColor = Color.BLACK;
		activeValueColor =  new Color(150,50,200);
		standardTextColor = Color.BLACK;
		outerBorderColor = new Color(180, 180, 180);
	}
}
